/* START hero */
.hero {
    height: 50vh;
    min-height: fit-content;
}

.hero .uniformSpacing {
    display: flex;
    align-items: flex-end;
    height: 100%;
    gap: 2.5em;
    min-height: fit-content;
}

.hero .uniformSpacing {
    display: flex;
    align-items: flex-end;
    height: 100%;
    gap: 2.5em;
}

@media screen and (max-width: 1200px) {
    .hero .uniformSpacing{
        flex-direction: column;
        align-items: flex-start;
    }
}

/* END hero */


/* START contactContainer */
.contactContainer .uniformSpacing {
    display: flex;
    gap: 5em;
}

.contactContainer .uniformSpacing > div{
    width: calc((100% - 5em) / 2);
}

.contactContainer .uniformSpacing .sectionGauche{
    width: calc((100% - 5em) / 100 * 55);

}

.contactContainer .uniformSpacing .sectionDroite{
    width: calc((100% - 5em) / 100 * 45);
}

.contactContainer .uniformSpacing .sectionGauche {
    display: flex;
    flex-direction: column;
    gap: 5em;
}

.contactContainer .uniformSpacing .sectionGauche .introText .dislamer{
    border-radius: 0 var(--basicRadius) var(--basicRadius) 0;
    border-left: 1px solid var(--basicBlack);
    padding: .75em 1.5em;
}

.contactContainer .uniformSpacing .sectionGauche .faqContainer{
    display: flex;
    flex-direction: column;
    gap: 1.5em;
}

.contactContainer .uniformSpacing .sectionGauche .faqContainer .faqListe{
    display: flex;
    flex-direction: column;
    gap: .5em;
}

.contactContainer .uniformSpacing .sectionGauche .faqContainer .faqListe .element{
    padding: 1em;
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: .5em
}

.contactContainer .uniformSpacing .sectionDroite{
    display: flex;
    flex-direction: column;
    gap: 2em;
}

.contactContainer .uniformSpacing .sectionDroite > img{
    height: auto;
    aspect-ratio: 16/9;
}

.contactContainer .uniformSpacing .sectionDroite #contactForm{
    display: flex;
    flex-wrap: wrap;
    gap: 1em 1.5em;
    width: 70%;
    margin: 0 auto;
    padding: 2.5em;
}

.contactContainer .uniformSpacing .sectionDroite #contactForm > div{
    display: flex;
    flex-direction: column;
    gap: .25em;
    width: calc((100% - 1.5em) / 2);
}

.contactContainer .uniformSpacing .sectionDroite #contactForm div.radio > div{
    display: flex;
    flex-wrap: wrap;
    gap: 1em;
}

.contactContainer .uniformSpacing .sectionDroite #contactForm div.radio > div > div{
    display: flex;
    flex-wrap: wrap;
    gap: .5em;
    width: fit-content;
    min-width: calc((100% - 1em) / 2);
    align-items: center;
}

.contactContainer .uniformSpacing .sectionDroite #contactForm div.checkbox {
    display: flex;
    flex-direction: row;
    gap: .5em;
    align-items: flex-start;
}

.contactContainer .uniformSpacing .sectionDroite #contactForm div input,
.contactContainer .uniformSpacing .sectionDroite #contactForm div select,
.contactContainer .uniformSpacing .sectionDroite #contactForm div textarea{
    border: 1px solid var(--basicColor3);
    background-color: #FBFAF5;
    border-radius: 30px;
    padding: .5em 1.5em;
}

.contactContainer .uniformSpacing .sectionDroite #contactForm div input,
.contactContainer .uniformSpacing .sectionDroite #contactForm div label{
    color: var(--basicColor3);
}


.contactContainer .uniformSpacing .sectionDroite #contactForm .submitContainer {
    width: fit-content;
}

.contactContainer .uniformSpacing .sectionDroite #contactForm .submitContainer button{
    padding: .5em 1.25em;
    border: none;
    transition: ease all .3s;
    cursor: pointer;
}

.contactContainer .uniformSpacing .sectionDroite #contactForm .submitContainer button:hover{
    background-color: var(--basicWhite);
    color: var(--basicBlack);
}

@media screen and (max-width: 1500px) {
    .contactContainer .uniformSpacing .sectionDroite #contactForm{
        width: 100%;
    }

    .contactContainer .uniformSpacing .sectionGauche,
    .contactContainer .uniformSpacing .sectionDroite{
        width: calc((100% - 5em) / 2);
    }
}


@media screen and (max-width: 1000px) {
    .contactContainer .uniformSpacing{
        flex-direction: column;
        gap: 2.5em;
    }

    .contactContainer .uniformSpacing .sectionGauche,
    .contactContainer .uniformSpacing .sectionDroite{
        width: 100%;
    }
}

@media screen and (max-width: 600px) {
    .contactContainer .uniformSpacing .sectionDroite #contactForm > div{
        width: 100%;
    }
}



/* END contactContainer */
